body{
	font-size: 11px;
}

nav.main-nav{
	height: 35px;
	width: 760px;
}

nav.main-nav a{
	line-height: 23.82px;
}

ul.main-menu{
	height: 35px;
	background: url('images/main_menu_bg-small.png') 0 0 repeat-x;
	background-clip: padding-box;
	border-width: 0 28px 0 28px;
	-moz-border-image:url("images/main_menu_border.png") 0 28 0 28;
	-webkit-border-image:url("images/main_menu_border.png") 0 28 0 28;
	border-image:url("images/main_menu_border.png") 0 28 0 28;

}

ul.main-menu .menu-item{
	padding: 0 3px 0;
}

ul.fb-menu{
	width: 46.17px;
	height: 35px;
	background: url('images/fb-menu-small.png') 0 0 no-repeat;
}

ul.contact-menu{
	width: 52.12px;
	height: 35px;
	background: url('images/contact_menu_bg-small.png') 0 0 repeat-x;
	background-clip: padding-box;
	border-width: 0 28px 0 28px;
	-moz-border-image:url("images/contact_menu_border.png") 0 28 0 28;
	-webkit-border-image:url("images/contact_menu_border.png") 0 28 0 28;
	border-image:url("images/contact_menu_border.png") 0 28 0 28;
}

ul.fb-menu li a{
	height: 23.82px;
}

.wrapper{
	width: 666.43px;
	min-height: 296.58px;
	text-align: left;
	margin: 25.97px auto 0;
	line-height: 140%;
	padding-bottom: 33.39px;
}

section.last-articles, section.video{
	height: 282px;
}

section.featured-articles{
	height: 320px;
}
 
div.main-contact-form input[type="text"], div.main-contact-form input[type="email"]{
	height: 16px;
}

div.main-contact-form textarea{
	height: 135px;
}

footer{
	height: 208.51px;
}


footer ul.footer-menu h3{
	line-height: 135%;
}

.mapp-layout{
	width: 188px !important;
}

.mapp-canvas{
	height: 185px !important;
}
